@media screen and (max-width: 770px) and (min-width: 415px) {
.MusicInfo h1 {
  font-size: 8vh;
}

.ActualMusicHolder {
  width: 100vw !important;
  margin: 0 !important;
  margin-left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center !important;
  align-items: center;
  height: 100%;
}

.MusicInfo {
  width: 100vw;
  margin-left: 0;
  margin: 0 !important;
}

.MusicAlbum img {
  width: 90vw !important;
  height: 100% !important;
  margin: 0;
  margin-right: 0 !important;
}

.MusicAlbum {
  width: 95%;
}

.MusicAlbumInfo {
  width: 90% !important;
  margin: 0 !important;
}

.MusicAlbumInfo h2 {
  font-size: 50px;
}

.MusicAlbumInfo h3 {
  font-size: 30px;
}

.MusicAlbumInfo p {
  font-size: 25px;
}

.MusicAlbumInfo p audio {
  width: 50%;
}

.MusicContainer {
  padding: 0;
  margin: 0;
}

.ButtonBuy {
  width: 100vw !important;
  display: flex;
  height: 100px;
  width: 50px !important;
  
}


.BuyMusic button, .BuyMusic2 button {
  font-size: 25px;
  height: 6vh;
}



}